[
    {
        "component_type": "style",
        "component_id": "apa",
        "component_status": "enabled"
    },
    {
        "component_type": "template",
        "component_id": "default",
        "component_status": "enabled"
    },
    {
        "component_type": "plugin",
        "component_id": "chooselanguage",
        "component_status": "disabled"
    },
    {
        "component_type": "plugin",
        "component_id": "xpdftotext",
        "component_status": "enabled"
    },
    {
        "component_type": "plugin",
        "component_id": "localedescription",
        "component_status": "disabled"
    },
    {
        "component_type": "plugin",
        "component_id": "ideagen",
        "component_status": "disabled"
    }
]